/* スマホだけに適用するCSS */
@media screen and ( max-width:479px )
{
	
	body{
	margin:0;
	padding:0;
	font-size:16px;
	font-family:’flopdesign-kana’,’ヒラギノ角ゴ Pro W3′,’Hiragino Kaku Pro’,’メイリオ’,Meiryo,’ＭＳ Ｐゴシック’,’MS P’,sans-serif ;
	line-height:1.5;
	color:#404040;
	background-color:#fff;
}
div{
	margin:0;
	padding:0;
}
img{
	max-width:100%;
	height:auto;
	margin:0;
	padding:0;
	border:0;
}
h1{
	margin:0 10px 0 0;
	padding:0;
	color:#fff;
	font-weight: bold;
	font-size:24px;
	text-align: right;
	font-family:"ヒラギノ丸ゴ Pro W4", "Hiragino maru Gothic Pro", "HG丸ｺﾞｼｯｸM-PRO","Verdana","Osaka",sans-serif;
}
#header{
	display:none;
	width:100%;
	line-height:0;
}
#header img{
	width:100%;
	height:auto;
}
.headsp{
	display:inherit;
	width:100%;
	line-height:0;
}
.headsp img{
	width:100%;
	height:auto;
}
#comp{
	width:100%;
	margin:0;
	padding:2px 0;
	background-color: #2397c5;
}
table{
	width:95%;
	margin:20px auto 0 auto;
	padding:0;
	border:0;
	border-collapse: separate;
	border-spacing: 3px;
}
table th{
	margin:0;
	padding:5px;
	border: 1px solid #ccc;
	font-weight: bold;
	white-space: nowrap;
	text-align: left;
}
table td{
	margin:0;
	padding:5px;
	border: 1px solid #ccc;
	text-align: left;
}
#footer{
    position: fixed;
    bottom: 0;
	width:100%;
	padding:3px 0;
	background-color: #2397c5;
	color:#fff;
	text-align: center;
	font-size:14px;
	line-height:1.2;
}
.br001{display:inherit;}
}